Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
Broken plugins with latest Vienna Ensemble update
Last post Thu, May 14 2020 by bbelius, 13 replies.
Options
Go to last post
Posted on Thu, May 14 2020 08:33
by nicholasmcroberts
Joined on Sun, Feb 20 2011, Posts 28

Hi all,

Just installed 7.0.1045 (64 bit) this morning and the master FX plugins I use (your new compressor, limiter and EQ) are no longer showing up - instead there is a read exclamation mark. They are no longer listed as integrated in the drop down. I can still find the "old" Vienna Suite ones though. What should I do?

Best,

Nick

File Attachment(s):
ScreenU0020ShotU00202020-05-14U0020atU002010.31.42.png (559kb) downloaded 6 time(s).

You cannot view/download attachments. Try to login or register.
Posted on Thu, May 14 2020 09:01
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 12112

Hi Nick, 

Weird. Looking into this right now, thanks for reporting!

Best,
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Thu, May 14 2020 09:03
by nicholasmcroberts
Joined on Sun, Feb 20 2011, Posts 28
Thanks for the speedy reply Paul. Let me know what you find.
Best,
Nick
Posted on Thu, May 14 2020 09:22
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 12112

Hi, 

Quick update: We just pulled this version (7.0.1045), but if you install it once again, it should work fine (seems to be an installation bug of sorts. 

This should be sorted out by the end of the day, hopefully sooner. 

Sorry for the inconvenience!

Best, 
Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Thu, May 14 2020 09:25
by nicholasmcroberts
Joined on Sun, Feb 20 2011, Posts 28
Thanks Paul. Reinstalling now. Will keep you posted.
BTW do you have an email or PM address? I wanted to discuss another topic... you have my email I believe.
Best,
Nick
Posted on Thu, May 14 2020 09:34
by nicholasmcroberts
Joined on Sun, Feb 20 2011, Posts 28

OK. Roll back to 7.0.973 solves the problem. Thanks.

Best,

Nick

Posted on Thu, May 14 2020 10:15
by Del Gibbons
Joined on Sun, Dec 19 2004, Posts 48

Ah crap. Yeah I have this issue too. i got a notification update for the new ensemble, clicked to update and then updated all the VSL plugins also...turns out ensemble didn't update but everything else did: Now I can't load any of the newer updated Vienna Instruments PRO/Synch Pianos/Synch player in the older version of Ensemble though. How do I roll back the instruments btw? UserPostedImage

File Attachment(s):
20200514_110254.jpg (7,178kb) downloaded 90 time(s).

You cannot view/download attachments. Try to login or register.
Long time VSL user since nearly the beginning :D

Derek Gibbons MA BMus(Hons) CompTIA A+

Cubase Pro 10.5 x2 // Vienna MIR Pro // Synchron // Cinesamples // Roland Cloud // Komplete // Waves

www.delgibbons.com
Posted on Thu, May 14 2020 16:37
by MS
Joined on Wed, Feb 19 2003, Vienna, Austria, Posts 1748

Please update to v 7.0.1048, this addresses this problem.

Sorry for the inconvenience.

--
Martin Saleteg
Software Developer
Vienna Symphonic Library GmbH
Posted on Thu, May 14 2020 19:27
by eric.spichiger
Joined on Wed, Apr 02 2008, Posts 8

Hello Martin,

It does not work for me.

I re-installed the 1048 version twice without success. Same symptoms.

Thank you in advanced for your answer.

Eric

Posted on Thu, May 14 2020 20:04
by bbelius
Joined on Sat, Mar 14 2015, Posts 767

Hi Eric,

Make sure to update ALL our Players and VEP to the latest version from today (exception: Vienna Imperial)!

Best, Ben

Ben
Technical Support - Vienna Symphonic Library
Posted on Thu, May 14 2020 20:23
by eric.spichiger
Joined on Wed, Apr 02 2008, Posts 8

Hi Ben,

You were right. It is working fine now !

Maybe, it would be nice to indicate somewhere the right sequence of the updates in the future...

Because the update message received only mentioned the VE Pro update.

Anyhow, thank you for your efficient support, even late tonight.

Best regards.

Eric

Posted on Thu, May 14 2020 20:30
by Del Gibbons
Joined on Sun, Dec 19 2004, Posts 48
Originally Posted by: bbelius Go to Quoted Post
Hi Eric,
Make sure to update ALL our Players and VEP to the latest version from today (exception: Vienna Imperial)!
Best, Ben


Thanks. Installing now.
Long time VSL user since nearly the beginning :D

Derek Gibbons MA BMus(Hons) CompTIA A+

Cubase Pro 10.5 x2 // Vienna MIR Pro // Synchron // Cinesamples // Roland Cloud // Komplete // Waves

www.delgibbons.com
Posted on Thu, May 14 2020 21:24
by bbelius
Joined on Sat, Mar 14 2015, Posts 767

There is an auto-updater in the Standalone version of the players (I know many are using it only as plugin).
We are working on a better solution for this, but it will take some more time.
In the meantime you can also check the changelogs here:

https://www.vsl.info/manuals/changelogs/synchron-player

Ben
Technical Support - Vienna Symphonic Library
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.